@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Source+Code+Pro:ital,wght@0,200..900;1,200..900&display=swap');

:root{
    font-size: 16px;
    font-family: Helvetica, sans-serif;
}

body{
    margin: 0;
}
h1{
    font-family: 'DynaPuff', sans-serif;
}
a{
    text-decoration: none;
    color: white;
}
a:hover{
    opacity: 0.5;
}